Nini Library API Reference - http://nini.sourceforge.net/ |

# IniFileType Enumeration

Represents a type of INI file.

public enum IniFileType

#### Remarks

INI files are not officially a standard. Thus there are several different types of INI files floating around.

#### Members

Member Name | Description
--- | ---
Standard | Standard INI type (Windows)
PythonStyle | Python language INI type
SambaStyle | Samba program INI type.
MysqlStyle | MySQL program INI type.
WindowsStyle | Windows INI type.

#### Requirements

Namespace: Nini.Ini

Assembly: Nini (in Nini.dll)

#### See Also

Nini.Ini Namespace